#Fri Oct 07 01:00:50 EDT 2005
pluginName=JDI \u9664\u932F\u6A21\u578B
providerName=Eclipse.org
descriptionCollection=\u9663\u5217
descriptionMap=\u5C0D\u6620\u9805\u76EE
descriptionMapEntry=\u9375\u548C\u503C
descriptionSWTComposite=\u5B50\u9805
javaLineBreakpoint.name=Java \u884C\u5C94\u65B7\u9EDE
javaClassLoadBreakpoint.name=Java \u985E\u5225\u8F09\u5165\u5C94\u65B7\u9EDE
javaExceptionBreakpoint.name=Java \u7570\u5E38\u72C0\u6CC1\u5C94\u65B7\u9EDE
javaWatchpoint.name=Java \u76E3\u8996\u9EDE
javaMethodBreakpoint.name=Java \u65B9\u6CD5\u5C94\u65B7\u9EDE
virtualMachineManagerImpl=org.eclipse.jdi.internal.VirtualMachineManagerImpl
javaLogicalStructures=Java \u908F\u8F2F\u7D50\u69CB
